TRUST & COMPANY MANAGERS - Bug #7867

Demo Server --> Trust & company managers --> Post License --> Sales, Merger Or Acquisition
(Trusts Addendum Sch. 1) --> Qus.28 --> Check issue below

09/21/2023 04:56 PM - Mohd Irfan

Status: Closed Start date: 09/21/2023
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the client's comment need to Add column names and input fields in Question 28
See attached screenshot:

clipboard-202309211650-cetapz pmy

History

#1 - 09/27/2023 05:30 PM - Mohd Irfan

- Assignee changed from Anisha Kumari to Mohit Rana

#2 - 09/28/2023 01:05 PM - Mohit Rana

- Status changed from New to Resolved

no issue found on my local server

#3 - 10/04/2023 12:41 PM - Mohd Irfan
- File clipboard-202310041241-3iyaa.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

Screenshot:
Files

clipboard-202309211650-ccvcz.png 108 KB 09/21/20283 Mohd Irfan

clipboard-202309211651-vvtgx.png 43.4 KB 09/21/2023 Mohd Irfan

clipboard-202310041241-3iyaa.png 124 KB 10/04/2023 Mohd Irfan
